-- 基础信息
base_info = {
	group_id = 133302229
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 229001, npc_id = 30225, pos = { x = -314.654, y = 274.299, z = 2157.321 }, rot = { x = 0.000, y = 313.300, z = 0.000 }, area_id = 24 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 229001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
